--- 
meta: 
  Producers: 
    $0: /opt/perl/current/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.8
    time: '1601272562.42367101'
  aggregator: 
    - 1d
    - 1W
    - Z
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1d
  merged: 
    epoch: '1601270521.9200511'
    into_interval: 1W
    time: '1601270821.79029012'
  minmax: 
    max: '1601272546.47609401'
    min: '1601235681.65222311'
    mtime: '1601271722'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1601272546.47609401'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1601272546.47406507'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1601272546.368191'
    path: 01modules.index.html
    type: new
  - 
    epoch: '1601272539.25241399'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1601272536.6538341'
    path: 02packages.details.txt
    type: new
  - 
    epoch: '1601270955.67699599'
    path: 07mirror.yml
    type: new
  - 
    epoch: '1601270955.67480397'
    path: 07mirror.json
    type: new
  - 
    epoch: '1601270521.9200511'
    path: ''
    type: new
  - 
    epoch: '1601269681.62846994'
    path: 02STAMP
    type: new
  - 
    epoch: '1601235682.93487597'
    path: 06perms.txt.gz
    type: new
  - 
    epoch: '1601235681.65222311'
    path: 06perms.txt
    type: new
